@import '../../public/styles/components/variables';
@import '../../public//styles//mixins.scss';

.layout {
  background-color: $color-white;
  border-bottom: 1px solid $color-gallery;

  &__toolbar {
    padding: 20px 0;

    @include mobile {
      display: flex;
      justify-content: flex-start;
      flex-direction: column;
     }
  }

  &__links {
    width: 100%;
    display: flex;
    justify-content: flex-end;

    @include mobile {
      justify-content: space-around;
     }
  }

  &__link {
    text-decoration: none;
    color: $color-white;
    margin-right: 20px;
    font-size: 0.9rem;

    @include mobile {
      margin-right: 0;
    }
  }

  &__content {
    min-height: 70vh;
  }
}